package com.ssj.service.conch.parents.dto;

import java.io.Serializable;

public class ProblemKnowHowDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String knowHowId; 	    //单元id
    private String module; 	        //知识模块名称

    public String getKnowHowId() {
        return knowHowId;
    }

    public void setKnowHowId(String knowHowId) {
        this.knowHowId = knowHowId;
    }

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }
}
